/* ibm-plex-serif-100 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 100;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-100.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-100.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-100italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 100;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-100italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-100italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-200 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 200;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-200.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-200.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-200italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 200;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-200italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-200italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-300 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 300;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-300.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-300.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-300italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 300;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-300italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-300italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-regular - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 400;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-regular.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 400;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-500 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 500;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-500.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-500.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-500italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 500;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-500italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-500italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-600 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 600;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-600.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-600.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-600italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 600;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-600italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-600italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-700 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: normal;
    font-weight: 700;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-700.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ibm-plex-serif-700italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IBM Plex Serif';
    font-style: italic;
    font-weight: 700;
    src: url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-700italic.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('ibm_plex_serif/ibm-plex-serif-v19-cyrillic_cyrillic-ext_latin_latin-ext-700italic.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}